<?php
$z[0]=Array("field","佳县油旋,佳县油旋介绍,佳县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","佳县油旋一种面食，属于烧饼的一种。之所以叫油旋，因为饼是旋状的，烤熟后，饼子外面的皮香脆，口感特别好。油旋是用精粉、温水和面(加少许盐、碱水)，先和硬后蘸水掳软，醒两小时，分剂置油案上摊为长片，抹上化开的熟大油，边摊边拉薄，撒上葱花、盐、花椒",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","佳县油旋_佳县特产佳县油旋",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　一种面食，属于的一种。之所以叫油旋，因为饼是旋状的，烤熟后，饼子外面的皮香脆，口感特别好。\n</p><p>　　油旋是用精粉、温水和面(加少许盐、碱水)，先和硬后掳软，醒两小时，分剂置油案上摊为长片，抹上化开的熟大油，边摊边拉薄，撒上葱花、盐、粉，卷为面团，压扁成饼状，上炉黎抹大油翻烙，待见火色后排入平攀之下炉圈内烘烤至熟。其色泽金黄油亮，层层饼旋薄如羽翼，外脆酥里绵软，扑鼻。",548,967);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S34015460-21100.gif",969,1056);
$z[7][4]['name']="litpic";

?>